OID reference
sehTSE
1.3.6.1.4.1.1229.12
Identification
Identifier and names
- Parent
- 1.3.6.1.4.1.1229 (1229, seh)
- Node code
- 12
- Node name
- sehTSE
- Numeric OID
- 1.3.6.1.4.1.1229.12
- URN notation
- urn:oid:1.3.6.1.4.1.1229.12
ASN.1, OID-IRI and named path variants
- ASN.1 notation
-
{1 3 6 1 4 1 1229 12}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) seh(1229) sehTSE(12)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) seh(1229) sehTSE(12)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) seh(1229) sehTSE(12)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) seh(1229) sehTSE(12)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) seh(1229) sehTSE(12)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) seh(1229) sehTSE(12)}
- {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) seh(1229) sehTSE(12)}
- {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) seh(1229) sehTSE(12)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) seh(1229) sehTSE(12)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) seh(1229) sehTSE(12)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) seh(1229) sehTSE(12)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) seh(1229) sehTSE(12)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) seh(1229) sehTSE(12)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) seh(1229) sehTSE(12)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) seh(1229) sehTSE(12)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) seh(1229) sehTSE(12)}
- OID-IRI notation
- /1/3/6/1/4/1/1229/12
- /ISO/Identified-Organization/6/1/4/1/1229/12
- /ISO/3/6/1/4/1/1229/12
- Named path variants
- /iso/identified-organization/dod/internet/private/enterprise/1229/sehTSE
- /iso/identified-organization/dod/internet/private/enterprise/seh/sehTSE
- /iso/identified-organization/dod/internet/private/enterprises/1229/sehTSE
- /iso/identified-organization/dod/internet/private/enterprises/seh/sehTSE
- /iso/identified-organization/dod/internet/private/ldap-enterprise/1229/sehTSE
- /iso/identified-organization/dod/internet/private/ldap-enterprise/seh/sehTSE
- /iso/identified-organization/dod/internet/private/vendor-objects/1229/sehTSE
- /iso/identified-organization/dod/internet/private/vendor-objects/seh/sehTSE
- /iso/org/dod/internet/private/enterprise/1229/sehTSE
- /iso/org/dod/internet/private/enterprise/seh/sehTSE
- /iso/org/dod/internet/private/enterprises/1229/sehTSE
- /iso/org/dod/internet/private/enterprises/seh/sehTSE
- /iso/org/dod/internet/private/ldap-enterprise/1229/sehTSE
- /iso/org/dod/internet/private/ldap-enterprise/seh/sehTSE
- /iso/org/dod/internet/private/vendor-objects/1229/sehTSE
- /iso/org/dod/internet/private/vendor-objects/seh/sehTSE
- Additional combinations skipped.
Published definition
The displayed source records contain one distinct definition. Compare its source records.
sehTSE OBJECT IDENTIFIER ::= { seh 12 }
Evidence
Source records
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Definitions without a descriptionMultiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
sehTSE · unspecifiedMultiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
Status in source: unspecified.
Names: sehTSE
Technical details
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"sehTSE",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"seh",
"12",
"}"
]
}- Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
· Publisher's source file: SEH-PSRV-MIB
Vendor MIB copy from the LibreNMS archive.
Module: SEH-PSRV-MIB
See published definition above
· Download SEH-PSRV-MIBModule imports
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['IpAddress', 'enterprises'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress']}Related source files and packages:
Registration
Registration authorities
First Registration Authority (inferred from ancestor 1.3.6.1.4.1.1229)
Direct children (2)
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.1229.12.1 | tseNumber | 0 | 0 | |
| 1.3.6.1.4.1.1229.12.2 | tseTable | 1 | 2 |
Siblings (5)
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.1229.0 | 0 | 1 | 1 | |
| 1.3.6.1.4.1.1229.1 | sehDevice | 1 | 1 | |
| 1.3.6.1.4.1.1229.2 | sehPSrv | 24 | 592 | |
| 1.3.6.1.4.1.1229.10 | sehSnd | 5 | 54 | |
| 1.3.6.1.4.1.1229.11 | sehPPS | 16 | 28 |